@font-face {
  font-family: Vazir;
  src: url('fonts/Vazir-Regular.eot');
  src: url('fonts/Vazir-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/Vazir-Regular.woff2') format('woff2'),
    url('fonts/Vazir-Regular.woff') format('woff'),
    url('fonts/Vazir-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Vazir;
  src: url('fonts/Vazir-Bold.eot');
  src: url('fonts/Vazir-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/Vazir-Bold.woff2') format('woff2'),
    url('fonts/Vazir-Bold.woff') format('woff'),
    url('fonts/Vazir-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
* {
  box-sizing: border-box;
}
html,
body {
  padding: 0;
  margin: 0;
  font-family: 'Vazir', BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu,
    Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  background-color: white !important;
}
html[dir='ltr'] .icon {
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: 'FlipH';
}

.ltr {
  direction: ltr !important;
}
.rtl {
  direction: rtl !important;
}
a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box !important;
  font-family: 'Vazir', BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu,
    Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type='number'] {
  -moz-appearance: textfield;
}

.bg-dark {
  background-color: #003248;
  color: #f0efef !important;
}

.blue-btn {
  background-color: #0096d6 !important;
  color: #fff !important;
  border: 0;
}
.text-white {
  color: #fff !important;
}

.p2 {
  padding: 2em;
}

.rounded {
  border-radius: 100%;
}

.ant-card-grid {
  -webkit-box-shadow: none !important;
  /*box-shadow: !important;*/
}

.ant-radio-button-wrapper {
  margin: 1em !important;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 9px 10px 0px;
}

.shadow {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 9px 10px 0px;
}

.custom.rounded.rtl.ant-input-group-wrapper .ant-input-affix-wrapper {
  border-top-right-radius: 35px !important;
  border-bottom-right-radius: 35px !important;
  background-color: #78c3e3;
  border: 4px solid #003248;
  color: black;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 12px 15px 0px;
  height: 64px;
}
.custom.rounded.rtl.ant-input-group-wrapper .ant-input-group-addon .ant-btn {
  border-top-left-radius: 35px !important;
  border-bottom-left-radius: 35px !important;
  background-color: #003248;
  border: 4px solid #003248;
  height: 64px;
}
.custom.ltr.rounded.ant-input-group-wrapper .ant-input-affix-wrapper {
  border-top-left-radius: 35px !important;
  border-bottom-left-radius: 35px !important;
  background-color: #78c3e3;
  border: 4px solid #003248;
  color: black;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 12px 15px 0px;
  height: 64px;
}
.custom.ltr.rounded.ant-input-group-wrapper .ant-input-group-addon .ant-btn {
  border-top-right-radius: 35px !important;
  border-bottom-right-radius: 35px !important;
  background-color: #003248;
  border: 4px solid #003248;
  height: 64px;
}
.custom.rounded.ant-input-group-wrapper .ant-input-affix-wrapper:hover {
  border: 4px solid #003248;
}
.custom.rounded.ant-input-group-wrapper .ant-input-affix-wrapper input {
  background-color: #78c3e3;
  color: #003248;
}
.custom.rounded.ant-input-group-wrapper
  .ant-input-affix-wrapper
  input::placeholder {
  color: #003248;
}

.custom.rounded.ant-input-group-wrapper .ant-input-group-addon {
  background-color: #f0efef;
  border: 4px solid #003248;
}

.rounded {
  bordr-radius: 100%;
}

.header-fixed h4 {
  margin-top: 15 px;
  margin-bottom: 20 px;
}

.ant-menu-dark.ant-menu-horizontal > .ant-menu-item:hover {
  background-color: transparent !important;
}

.ant-layout-header {
  height: 85px !important;
  padding: 0 50 px;
  color: rgba(0, 0, 0, 0.65);
  line-height: 64px;
  background: #003248 !important;
}

.ant-menu.ant-menu-dark,
.ant-menu-dark .ant-menu-sub,
.ant-menu.ant-menu-dark .ant-menu-sub {
  color: rgba(255, 255, 255, 0.65);
  background: #003248 !important;
}
.ant-menu.ant-menu-dark .ant-menu-item-selected,
.ant-menu-submenu-popup.ant-menu-dark .ant-menu-item-selected {
  background-color: transparent !important;
}
.customLabel {
  color: red;
}
.customLabel > .ant-form-item-label {
  text-align: center !important;
}

.ant-form-item-label
  > label.ant-form-item-required:not(
    .ant-form-item-required-mark-optional
  )::before {
  content: '' !important;
}
.custom-switch-v1 button.ant-switch {
  background-color: #0096d6 !important;
}

text {
  text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.51);
}
@media (max-width: 768px) {
  body {
    font-size: 95% !important;
  }
}
@media (max-width: 576px) {
  body {
    font-size: 90% !important;
  }
}
